<div id="forgot-password" fxLayout="column" fusePerfectScrollbar>

    <div id="forgot-password-form-wrapper" fxLayout="column" fxLayoutAlign="center center" *fuseIfOnDom
         [@animate]="{value:'*',params:{duration:'300ms',y:'100px'}}">

        <div id="forgot-password-form">

            <!-- <div class="logo">
                <img src="assets/images/logos/fuse.svg">
            </div> -->

            <div class="title">Esqueci minha senha</div>

            <form name="forgotPasswordForm" [formGroup]="forgotPasswordForm" novalidate>

                <mat-form-field>
                    <input matInput placeholder="Informe o e-mail para a recuperação de sua
                    senha" formControlName="email">
                    <mat-error *ngIf="forgotPasswordFormErrors.email.required">
                        Por favor, informe o e-mail
                    </mat-error>
                    <mat-error *ngIf="!forgotPasswordFormErrors.email.required && forgotPasswordFormErrors.email.email">
                        Por favor, informe um e-mail válido
                    </mat-error>
                </mat-form-field>

                <button mat-raised-button class="submit-button" color="accent"
                        aria-label="Enviar" (click)="recoveryPassword()" [disabled]="forgotPasswordForm.invalid">
                    Enviar
                </button>
            </form>

            <div class="login" fxLayout="row" fxLayoutAlign="center center">
                <a class="link" [routerLink]="'/login'">Go back to login</a>
            </div>

        </div>

    </div>

</div>